From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 January 2007<P>

Dunno, Kirk, sounds like a love-hate relationship with a smattering of romance to me :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 January 2007<P>

thanks kirk!  a wonderful surprise to start off my week with!<BR>
<BR>
congrats to other front page picks.  
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 January 2007<P>

Congrats on the front page Digest picks!<BR>
<BR>
B.K., been a bit of a rough time for me with a week of headaches and catching-up from company here. Better now, and functioning on more than a sentence at a time. Capt is better, so there's hope for your mom's rash with less stress, better diet and boosting the immune system...same deal I had when I got "nuked" in treatments. Take heart. Take her hugs and both of you will feel better.<BR>
<BR>
aparajita, you are a jewel. Thanks for checking-in. Seems so many of us are dealing in weather-woes, health issues, battle fatigue and writer's block a bit much lately. Guess it is time for a chocolate-fix since Valentine's is on its way. However, speaking of pigs/hogs, b.k., we need to consider waving some alluring, romantic groundhog in front of ole Phil to keep him interested and out of his den so we've got an early spring. Whaddya think? ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 16 January 2007<P>

Kirk,<BR>
taking the football subject to the other comment board :) :)<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 16 January 2007<P>

Kirk, I have to share aparajita&#146;s sentiment, what a great way to start off the year. Thank you so much for the Front Page pick and congrats to all Front Pagers.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 January 2007<P>

Rens; Eat lots of bananas for your headaches and check your blood pressure (hope they are better) As for the groundhog, hummm, my poor trees already think it's spring, this global warming sucks. But I know what you mean.  It won't be long till Capt is back and all will be well again. Hugs to you both and take care. (Call me if you get a chance)<BR>
<BR>
bk
<HR>